/* calendar styles
------------------------------------------------------------- */
.centertxt{text-align: center; font-family: Arial,Helvetica,sans-serif;}
/*span{display: block;line-height: 15px; font-size: 8pt;}*/
span.h1sub{font-size: 9pt; font-weight: bold; display: inline;}

.weekbg td{background: #f8f3f8;}
.calmnth{height: 25px; font-weight: bold; color: #000000; vertical-align: middle; border: none; font-size: 8pt;}
.cal_black_txt{color: #000; font-size:8pt; font-weight:bold; font-style: normal; text-align: center;  padding: 0;}

.calendaerview{margin: 0 auto; border: 1px solid #cccccc; background: #ffffff; padding:2px 5px; width:150px;}
.calendaerview .hd{padding: 0;}
.calendaerview .bd{padding: 0 2px 2px 2px;}

.zackscalendaerview{margin: 0; border: 1px solid #cccccc; background: #ffffff; padding:2px 5px; width:195px;}
.zackscalendaerview .hd{padding: 0;}
.zackscalendaerview .bd{padding: 0 2px 2px 2px;}

table.mini-cal { margin: 0 auto; font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif; width: 100%;}

table.mini-cal th, table.mini-cal td { border-bottom: none;}

table.mini-cal thead th { color: #000; font-size: 10px; font-weight: bold; text-align: center; padding: 0; line-height: 1;}
table.mini-cal thead tr.days th { font-size: 9px; padding: 6px 0 5px 0;}
table.mini-cal td.day,
table.mini-cal td.null,
table.mini-cal td.null-first,
table.mini-cal td.null-last {padding: 0; font-size: 9px; line-height: 1; border-bottom: 2px solid #fff;}
/*table.mini-cal tbody td.first {width: 21px;}
table.mini-cal tbody td.last {width: 21px;}*/

table.mini-cal td.day {background-color: #9e9e9e; color: #fff; font-weight: bold; text-align: right;}
table.mini-cal td.null,
table.mini-cal td.null-first,
table.mini-cal td.null-last {background-color: #e6e6e6;}

table.mini-cal tbody td.day.first {background: #9e9e9e url('/images/events_cal/cap_active_left_8x16.png') no-repeat 0 0;}
table.mini-cal tbody td.day.last {background: #9e9e9e url('/images/events_cal/cap_active_right_8x16.png') no-repeat 100% 0;}

table.mini-cal tbody td.null-first {background: #e6e6e6 url('/images/events_cal/cap_null_left_8x16.png') no-repeat 0 0;}
table.mini-cal tbody td.null-last {background: #e6e6e6 url('/images/events_cal/cap_null_right_8x16.png') no-repeat 100% 0;}

table.mini-cal span.null,
table.mini-cal a:link,
table.mini-cal a:visited,
table.mini-cal a:hover,
table.mini-cal a:active {display: block; /*width: 16px;*/ padding: 0; /*background-color: #9e9e9e;*/ color: #fff; text-decoration: none;}

table.mini-cal tbody td.first a,
table.mini-cal tbody td.first span.null {background: none !important; width: 18px !important; padding-right: 3px !important;}
table.mini-cal tbody td.last a,
table.mini-cal tbody td.last span.null {background: none !important; width: 16px !important; padding-right: 5px !important;}

table.mini-cal span{cursor: pointer; background: #5fa4ee !important; color:#ffffff; font-weight: bold; padding-left: 1px; padding-right: 4px; display: block; line-height: 15px; font-size: 8pt;}

table.mini-cal span.seltxt {cursor: pointer; background: #5fa4ee !important; color:blue; font-weight: bold; padding-left:5px; display: block; line-height: 15px; font-size: 8pt;}

table.mini-cal td.first span {cursor: pointer;background: #5fa4ee url('/images/events_cal/cap_active_left_8x16.png') no-repeat 0 0 !important; padding-left:5px;  display: block; line-height: 15px; font-size: 8pt;}
 table.mini-cal td.last span {cursor: pointer;background: #5fa4ee url('/images/events_cal/cap_active_right_8x16.png') no-repeat 100% 0 !important; padding-left:5px;  display: block; line-height: 15px; font-size: 8pt;}

/* -------------------------------------------------------------
                                          end calendar styles */





